[Backgroundrb-devel] require file from /lib in a worker

Ezra Zygmuntowicz ezmobius at gmail.com
Mon Jul 24 12:34:31 EDT 2006

On Jul 24, 2006, at 7:36 AM, Michael Siebert wrote:

> lib/office_thumnail_generator.rb


	Try it like this, in your script/backgroundrb/start file add this  
line :

require "#{RAILS_ROOT}/lib/office_thumnail_generator.rb"

	Make sure you make this change to the start script up in the main  
rails app and not the plugin. That should work fine I do the same  
thing. Let me know if you still have issues

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/backgroundrb-devel/attachments/20060724/eee05aaa/attachment.html 

More information about the Backgroundrb-devel mailing list